MINOVAES - PRODUCT - Bug #1680

PHROMO0002 tidak ter-create ketika membuat relasi P ke E
10/10/2022 03:08 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/10/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
Dear Mba Yoma,

Mohon dibantu ketika menambahkan position ke employee di PHRPA0002, relasi antara P ke E tidak terbuat secara otomatis di
PHROMO0002. Sehingga di organization structure employee tersebut tidak menempati position yang di assign.

WIN-6PEHSTRPCMH...- dbo.PHRPAODD1

PH RPAOOO2 WIN-6PEHSTRPCM...- dbo.PHROMOD02

Column Aliss Table Outp... Sort Type Sort Order Filter Or... or.. or..
StartDate PHRPAOO0Z
EndDate PHRPAODO2

» EmployeelD PHRPADO2 = 16120008 |
EndDate EmployeelD MovementType MovementRea.. CompanylD Employeefrea  EmployeeOffice DivisionCode EmployeeStatus  EmployeeType  EmployeeSubT... PayrollGroup Organization Pasition
» 99991231 16120006 01 01 1000 0003 0006 0402 0 01 134 1000 00000039 DDDDDD48|
. NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
e IR {O 1Y (0100 2l T e LT Bl WIN-GPEHSTRPCMH..- dbo PHRPAODDI  WIN-GPEHSTRPCMH...- dbo PHRPADDO2
Celumn Alias Table Qutp... Sort Type Sort Order Filter Or... Or... Or... ~
StartDate PHROMOO...
EndDate PHROMOD...
» ObjectiD PHROMOD...
ObjectClass PHROMOD... =P =t
RelationshipD... PHROMOD...
RelationshipT... PHROMOD...
Sequence PHROMOD...
RelationshipC... PHROMOQ... ='F =P
Relatienship.. PHROMOO... = '00000048"
MNotes PHROMOO...
CreateBy PHROMOD... .
S;artDat; EndDate : 7”0’h’|a:tID = ObjectClass RelationshipDi.. RelationshipTy.. Sequence RelationshipCl... Relationship0.. Motes CreateBy CreateDate ChangeBy
[ NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL N|
Port : hitp://demo.minovais.com:61199/
Server : 45.251.75.66
DB : MinovaES_Silver_Package
Mohon dibantu deploy juga ke port Product dan Demo.
Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021
Port: http://demo.minovais.com:61124/Account/Login
DB: 45.251.75.66 | MinovaES_Demo
Terima kasih.
History
#1 - 10/11/2022 03:30 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Implementation.PA.Validation.dll added
- File MinovalS.MinovaES.Business.ORM.dll added
- Status changed from Assigned to Developing
Fixing :
1. Update API1\bin : MinovalS.MinovaES.Implementation.PA.Validation.dll
2. Update API2\bin : MinovalS.MinovaES.Implementation.PA.Validation.dll, MinovalS.MinovaES.Business.ORM.dI
Notes : testing dengan menggunakan copy jangan edit
http://demo.minovais.com:61199/
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/Account/Login

#2 - 10/11/2022 03:30 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Fiona Avangeline Jonathan

#3 - 10/11/2022 03:54 PM - Fiona Avangeline Jonathan
- File clipboard-202210111554-bg9el.png added

- File clipboard-202210111554-bcfz0.png added

- Status changed from QA Test to Closed

Done, terima kasih Mba Yoma.
ObjectlD PHROMOD... = '30000123"
ObjectClass PHROMOO... ='e ='p
RelationshipT... PHROMOD...
» RelationshipC... PHROMOD... ='¢
Relationship... PHROMOO... ='30000123'
Motes PHROMOD...

CreateBy PHROMOD...
P B, —
StartDate EndDate ObjectlD ObjectClass RelationshipDi... RelationshipTy... Sequence

3 20221001 09991231 00000039 P A 003 1

20221001 09991231 30000123 E B 003 1
- MULL NULL MULL NULL MULL NULL MULL
CreateDate ChangeBy
20221011151559  fiona 2
20221011151559  fiona 2
NULL NULL N

Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... ar.. )

StartDate PHROMOD...

EndDate PHROMOD...

ObjectlD PHROMOD... = '30000128'
3 ObjectClass PHROMUDD... ='e

RelationshipD... PHROMOD...

RelationshipT... PHROMOD...

Sequence PHROMOD...

RelationshipC... PHROMOD... ='p ='¢

Relationship... PHROMUDD... = '30000128"

Notes PHROMOD...

CreateBy PHROMOD...

S:artE;a:e‘ c— (:Jﬂbﬂ\ect\D ObijectClass RelationshipDi.. RelationshipTy.. Sequence RelationshipCl... RelationshipQO.. MNotes CreateBy CreateDate ChangeBy
4 20221001 99991231 00000027 P A 003 1 E 30000128 NULL kezia 2022101152149 kezia 2

20221001 99991231 30000128 E B 003 1 P 00000027 NULL kezia 2022101152149 kezia 2
* NULL MULL NULL NULL NULL NULL NULL MNULL NULL NULL NULL NULL NULL N
Files
clipboard-202210101352-3yarq.png 23.2 KB 10/10/2022 Fiona Avangeline Jonathan
clipboard-202210101352-wjhkx.png 33.7 KB 10/10/2022 Fiona Avangeline Jonathan
MinovalS.MinovaES.Implementation.PA.Validation.dll 58.5 KB 10/11/2022 Tri Rizqgiaty
MinovalS.MinovaES.Business.ORM.dII 200 KB 10/11/2022 Tri Rizqiaty
clipboard-202210111554-bg9el.png 41.8 KB 10/11/2022 Fiona Avangeline Jonathan
clipboard-202210111554-bcfz0.png 40.6 KB 10/11/2022 Fiona Avangeline Jonathan
